Module jdk.compiler
Package com.sun.source.doctree

## Interface UnknownBlockTagTree

- All Superinterfaces:
    `BlockTagTree`, `DocTree`

      public interface UnknownBlockTagTree
      extends BlockTagTree

  A tree node for an unrecognized inline tag.

  @name content

  Since:
    1.8

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

      `DocTree.Kind`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `List<? extends DocTree>` | `getContent​()` | Returns the content of an unrecognized block tag.

    - ### Methods inherited from interface com.sun.source.doctree.BlockTagTree

      `getTagName`

    - ### Methods inherited from interface com.sun.source.doctree.DocTree

      `accept, getKind`

- - ### Method Detail

    - #### getContent

          List<? extends DocTree> getContent​()

      Returns the content of an unrecognized block tag.
      Returns:
        the content